Page MenuHomePhabricator

Phabricator account with existing email address
Closed, ResolvedPublic

Description

I recently joined as staff and would like to have a staff Phabricator account to keep tasks separate from any volunteer work I might do. That has been complicated by the fact that a previous account is associated with my WMF email account (mwang). @Aklapper has been helpful in trying to figure out this problem in this Talk:Phabricator/Help topic, where we've worked on figuring this out, but reached the limits of what can be done. Thanks again to them for their help with that!

@20after4: Is there a way to disassociate my work email with the existing account so I can create a new one? Or perhaps some other way to solve this issue?

Event Timeline

Nettrom created this task.Aug 14 2018, 8:21 PM
Aklapper edited subscribers, added: mmodell; removed: 20after4.Aug 15 2018, 2:32 AM

Is this something that can be resolved on the Phabricator end, or should I look for a workaround? Either way is fine with me, as long as I can get a second account set up.

Nettrom closed this task as Resolved.Aug 21 2018, 8:29 PM
Nettrom claimed this task.

Fixed it by getting an email alias set up, so I'm marking this as resolved.